/* cta */
.solution_banner-block{
	margin: 0;
	width: 100%;
    position: relative;
    background-repeat: no-repeat;
	background-size: cover;
}   
.solution_banner-block .banner-position{
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
}
.solution_banner-block .video-background {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
    background-position: center;
    background-size: cover;
}
.solution_banner-block .container{
    position: relative;
    z-index: 3;
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.solution_banner-block .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.solution_banner-block.center-columns .column {
    display: flex;
	align-items: center;
}


.solution_banner-block .l-box{
    padding: 8em 5em 8em 0;
    width: 60%;
    margin-right: auto;
}


.solution_banner-block h1, .solution_banner-block h4{
	color: #fff!important;
}
.solution_category-building-and-construction .solution_banner-block h4{
	    background: #1e7fc0;
}
.solution_category-other-industries .solution_banner-block h4{
	    background: #333;
}
#image-mobile-banner, #mobile-banner{
	display: none;
}

.solution_banner-block h1, .solution_banner-block h2, .solution_banner-block h3, .solution_banner-block h4, .solution_banner-block h5, .solution_banner-block p{
	margin-top: 0;
}

.solution_banner-block .area_category {
    position: relative;
    bottom: unset;
	margin-bottom: 7px;
	margin-left: 14px;
}

.solution_banner-block h1{
    font: 900 60px / 60px dinblack;
    margin: 0.5em 0;
}
.solution_banner-block .play-content,
.solution_banner-block .play:hover .play-content {
    background: transparent;
    overflow: visible;
}
.solution_banner-block .play-content:before {
    background: url(../../img/play-video.svg) no-repeat;
    width: 50px;
    height: 50px;
    margin: 0;
}

.solution_banner-block .play-content h6{
    font-size: 20px;
	background: transparent;
    line-height: 20.014px;
	padding: 21px 24px 18px 0;
    transform:none;
    text-transform: capitalize;
	transition: none;
    letter-spacing: normal;
    border-bottom: none;
}
.solution_banner-block .play h6 span {
    display: inline-block;
    transform:none;
    color: #f7ab34!important;
}
.page-breadcrumb .breadcrumb{
	margin: 1.5em 0;
    padding: 0;
    list-style: none;
    height: 100%;
    margin-left: auto;
	font-family: dinregular;
	font-weight: 700;
}
.page-breadcrumb .breadcrumb > li {
    position: relative;
    display: inline-block;
    margin: 0;
	font-size: 1em;
}
.page-breadcrumb .breadcrumb li + li::before {
    content: "/";
	    margin: 0 0.5em;
}
.breadcrumb li a{
	border-bottom: none;
   color: #666666;
}
.breadcrumb li a:hover{
	color: #f8ac1e;
}
.breadcrumb li.active{
	color: #222222;
    font-family: dinbold;
}
video {
    visibility: visible !important;
    object-fit: cover;
}

@media(max-width: 1350px){
	.solution_banner-block h1 {
    font: 900 50px / 51px dinblack;
	}
    .solution_banner-block .play-content h6 {
        font-size: 17px;
        line-height: 17px;
    }
    .solution_banner-block  .play-content:before {
        width: 42px;
        height: 42px;
    }
}
@media (max-width: 1024px) {
    
}

@media (max-width: 880px) {
	#show-video{
		display: none;
	}
}
@media (max-width: 768px) {
	.solution_banner-block .l-box {
        padding: 8em 0em 8em 0;
        width: 100%;
    }
}
@media (max-width: 600px) {
	.solution_banner-block{
		margin: 0;
	}
	.solution_banner-block .l-box{
    	padding: 5em 0;
	}
	#image-mobile-banner, #mobile-banner{
		display: block;
	}
	.solution_banner-block .l-box, {
    	width: 100%;
	}
	.section-half-block.text_text .container-fluid .column:last-of-type .l-box {
		padding-left: 40px;
	}
    .solution_banner-block h1 {
		font-size: 30px;
    	line-height: 1.2em;
	}
}